[version]
26500=500
[500]
0x90=y infobar 320 
0x100=y Theme infobar 320
0x158=y size infobar 320
0x130=x position text -235 
0x13C=text size 7.02 
0x14C=x position text -235 
0x15C=x size infobar 480
0x168=infobar starting position 480 
0x178=infobar show duration 100
0x50=theme infobar 42.35294
0x28=theme infobar 74 
0x94=theme infobar 74 
0x170=infobar move duration 100
0x104=x size theme infobar 2   74
0x10C=x position second infobat theme -240
0x8=font size infobar main XMB 7.02
0x120=text size infobar sub menu's except theme 7.02
0xC4=time hide duration 100   
0xD8=infobar closed position 480
prx_float=0x598C,0x5990,0x5994,0x5998,0x599C,0x59A0,0x59A4,0x59A8,0x59AC,0x59B0,0x59B4,0x59B8,0x59BC,0x59C0,0x59C4,0x59C8,0x59CC,0x59D0,0x59D4,0x59D8,0x59DC,0x59E0,0x59E4,0x59E8,0x59EC,0x59F0,0x59F4,0x59F8,0x59FC,0x5A00,0x5A04,0x5A08,0x5A0C,0x5A10,0x5A14,0x5A18,0x5A1C,0x5A20,0x5A24,0x5A28,0x5A2C,0x5A30,0x5A34,0x5A38,0x5A3C,0x5A40,0x5A44,0x5A48,0x5A4C,0x5A50,0x5A54,0x5A58,0x5A5C,0x5A60,0x5A64,0x5A68,0x5A6C,0x5A70,0x5A74,0x5A78,0x5A7C,0x5A80,0x5A84,0x5A88,0x5A8C,0x5A90,0x5A94,0x5A98,0x5A9C,0x5AA0,0x5AA4,0x5AA8,0x5AAC,0x5AB0,0x5AB4,0x5AB8,0x5ABC,0x5AC0,0x5AC4,0x5AC8,0x5ACC,0x5AD0,0x5AD4,0x5AD8,0x5ADC,0x5AE0,0x5AE4,0x5AE8,0x5AEC,0x5AF0,0x5AF4,0x5AF8,0x5AFC,0x5B00,0x5B04,0x5B08
0x598C=x position optionmenu Japanese 370 
0x5990=x position rss settings barmenu Japanese 330 
0x5994=x position date & time settings barmenu Japanese 240 
0x5998=x position theme settings sub barmenu Japanese 185 
0x599C=x position optionmenu English 360 
0x59A0=x position rss settings barmenu English 330 
0x59A4=x position date & time settings barmenu English 240 
0x59A8=x position theme settings sub barmenu English 175 
0x59AC=x position optionmenu French 320 
0x59B0=x position rss settings barmenu French 315 
0x59B4=x position date & time settings barmenu French 240 
0x59B8=x position theme settings sub barmenu French 135 
0x59BC=x position optionmenu Spanish 320 
0x59C0=x position rss settings barmenu Spanish 264 
0x59C4=x position date & time settings barmenu Spanish 240 
0x59C8=x position theme settings sub barmenu Spanish 135 
0x59CC=x position optionmenu German 320 
0x59D0=x position rss settings barmenu German 300 
0x59D4=x position date & time settings barmenu German 240 
0x59D8=x position theme settings sub barmenu German 135 
0x59DC=x position optionmenu Italian 320 
0x59E0=x position rss settings barmenu Italian 313 
0x59E4=x position date & time settings barmenu Italian 240 
0x59E8=x position theme settings sub barmenu  Italian 135 
0x59EC=x position optionmenu Netherlands 320 
0x59F0=x position rss settings barmenu Netherlands 320 
0x59F4=x position date & time settings barmenu Netherlands 240 
0x59F8=x position theme settings sub barmenu Netherlands 135  
0x59FC=x position optionmenu Portugese 320 
0x5A00=x position rss settings barmenu Portugese 290 
0x5A04=x position date & time settings barmenu Portugese 240 
0x5A08=x position theme settings sub barmenu Portugese 135 
0x5A0C=x position optionmenu Russian 320 
0x5A10=x position rss settings barmenu Russian 270
0x5A14=x position date & time settings barmenu Russian 240 
0x5A18=x position theme settings sub barmenu Russian 115 
0x5A1C=x position optionmenu Korean 370
0x5A20=x position rss settings barmenu Korean 330
0x5A24=x position date & time settings barmenu Korean 240
0x5A28=x position theme settings sub barmenu Korean 185
0x5A2C=x position optionmenu Chinese(Tranitional) 370
0x5A30=x position rss settings barmenu Chinese(Tranitional) 330
0x5A34=x position date & time settings barmenu Chinese(Tranitional) 240
0x5A38=x position theme settings sub barmenu Chinese(Tranitional) 185
0x5A3C=x position optionmenu Chinese(Simplified) Chinese(Tranitional) 370
0x5A40=x position rss settings barmenu Chinese(Simplified) 330
0x5A44=x position date & time settings barmenu Chinese(Simplified) 240
0x5A48=x position theme settings sub barmenu Chinese(Simplified) 185
0x5A4C=Default_text_focus stretch value for other infobars Japanese 100 
0x5A50=Default_text_focus stretch value for rss settings infobars Japanese 140 
0x5A54=Default_text_focus stretch value for time zones infobar Japanese 230 
0x5A58=Default_text_focus stretch value for theme sub infobar Japanese 100 
0x5A5C=Default_text_focus stretch value for other infobars English 110 
0x5A60=Default_text_focus stretch value for rss settings infobars English 140 
0x5A64=Default_text_focus stretch value for time zones infobar English 230 
0x5A68=Default_text_focus stretch value for theme sub infobar English 110
0x5A6C=Default_text_focus stretch value for other infobars French 150 
0x5A70=Default_text_focus stretch value for rss settings infobars French 155 
0x5A74=Default_text_focus stretch value for time zones infobar French 230 
0x5A78=Default_text_focus stretch value for theme sub infobar French 150
0x5A7C=Default_text_focus stretch value for other infobars Spanish 150 
0x5A80=Default_text_focus stretch value for rss settings infobars Spanish 206 
0x5A84=Default_text_focus stretch value for time zones infobar Spanish 230 
0x5A88=Default_text_focus stretch value for theme sub infobar Spanish 150
0x5A8C=Default_text_focus stretch value for other infobars German 150 
0x5A90=Default_text_focus stretch value for rss settings infobars German 170 
0x5A94=Default_text_focus stretch value for time zones infobar German 230 
0x5A98=Default_text_focus stretch value for theme sub infobar German 150
0x5A9C=Default_text_focus stretch value for other infobars Italian 150 
0x5AA0=Default_text_focus stretch value for rss settings infobars Italian 157 
0x5AA4=Default_text_focus stretch value for time zones infobar Italian 230 
0x5AA8=Default_text_focus stretch value for theme sub infobar Italian 150
0x5AAC=Default_text_focus stretch value for other infobars Netherlands 150 
0x5AB0=Default_text_focus stretch value for rss settings infobars Netherlands 150 
0x5AB4=Default_text_focus stretch value for time zones infobar Netherlands 230 
0x5AB8=Default_text_focus stretch value for theme sub infobar Netherlands 150
0x5ABC=Default_text_focus stretch value for other infobars Portugese 150 
0x5AC0=Default_text_focus stretch value for rss settings infobars Portugese 180 
0x5AC4=Default_text_focus stretch value for time zones infobar Portugese 230 
0x5AC8=Default_text_focus stretch value for theme sub infobar Portugese 150
0x5ACC=Default_text_focus stretch value for other infobars Russian 150 
0x5AD0=Default_text_focus stretch value for rss settings infobars Russian 200 
0x5AD4=Default_text_focus stretch value for time zones infobar Russian 230 
0x5AD8=Default_text_focus stretch value for theme sub infobar Russian 150
0x5ADC=Default_text_focus stretch value for other infobars Korean 100     
0x5AE0=Default_text_focus stretch value for rss settings infobars Korean 140  
0x5AE4=Default_text_focus stretch value for time zones infobar Korean 230  
0x5AE8=Default_text_focus stretch value for theme sub infobar Korean 100
0x5AEC=Default_text_focus stretch value for other infobars Chinese(Tranitional) 100  
0x5AF0=Default_text_focus stretch value for rss settings infobars Chinese(Tranitional) 140  
0x5AF4=Default_text_focus stretch value for time zones infobar Chinese(Tranitional) 230  
0x5AF8=Default_text_focus stretch value for theme sub infobar Chinese(Tranitional) 100
0x5AFC=Default_text_focus stretch value for other infobars Chinese(Simplified) 100 
0x5B00=Default_text_focus stretch value for rss settings infobars Chinese(Simplified) 140  
0x5B04=Default_text_focus stretch value for time zones infobar Chinese(Simplified) 230  
0x5B08=Default_text_focus stretch value for theme sub infobar Chinese(Simplified) 100
